uuid: a4b788bd-cb62-4598-913c-0de9db24d5c5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_result
    - field.field.node.localgov_services_page.body
    - field.field.node.localgov_services_page.localgov_common_tasks
    - field.field.node.localgov_services_page.localgov_download_links
    - field.field.node.localgov_services_page.localgov_hide_related_topics
    - field.field.node.localgov_services_page.localgov_page_components
    - field.field.node.localgov_services_page.localgov_related_links
    - field.field.node.localgov_services_page.localgov_services_parent
    - field.field.node.localgov_services_page.localgov_topic_classified
    - node.type.localgov_services_page
  module:
    - user
_core:
  default_config_hash: fCtBmb_Fws5MLVluU_LI__r7rMGNADEnGWRhm-_aNl8
id: node.localgov_services_page.search_result
targetEntityType: node
bundle: localgov_services_page
mode: search_result
content:
  search_api_excerpt:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  links: true
  localgov_common_tasks: true
  localgov_download_links: true
  localgov_hide_related_topics: true
  localgov_page_components: true
  localgov_related_links: true
  localgov_services_parent: true
  localgov_topic_classified: true
